none
Sequence of security update (Oct'12 and Feb'13) RRS feed

  • Question

  • May be this can be a basic question related to updates.

    There are two updates available on microsoft site related to Remote code execution vulnerabilities.

    http://support.microsoft.com/kb/2553234 (Feb,12 2013) - MS13-013

    http://support.microsoft.com/kb/2553402 (Oct,09 2012) - MS12 -067

    According to available information on site, the latest one of Feb'13, replaces the older one (Oct'12). Latest one address two new vulnerabilities from those which were addressed into older one.

    I am using FAST Search for SharePoint 2010 SP1 with "Advanced Filter Pack". Please let me know that I need to install both the updates ( first Oct'12 and then Feb'13) or Feb'13 would also be sufficient to address all the vulnerabilities (including previous ones).

    One more thing : As per documentation it is written that these security updates can not be removed. Does that mean that we can not remove it completely from Control Panel - Uninstall an update" option. Can I not remove these updates once I want to disable the "Advanced Filter Pack"?

    Thanks

    Ashish


    Ashish Gupta


    • Edited by meashish Saturday, February 16, 2013 6:31 PM corrected typo mistake
    Saturday, February 16, 2013 6:29 PM